﻿@charset "UTF-8";
/* CSS Document */

/* ------------------ large desktop css start ------------------ */

@media screen and (max-width:1920px) {
	/* CONTACT FORM MQ _ TABLET */
	/*.nav-logo {color: #f9f9f9; display: inline-block; font-weight: 600; padding: 11px 2%;width: 10%;}*/
    .footer .copywrt{margin: 30px 0 30px 25%;}
    
}
/* ------------------ large desktop css end ------------------ */



/* ------------------ Mobile css start ------------------ */


body {overflow-x: hidden;}
@media screen and (max-width:1024px) {
/*@media screen and (max-width:767px) {*/

    .nav-bar{height: 53px;}
    .nav-hold, .image-grid, .container {  margin-bottom: 35px; /*.margin-left: 2%;*/}

	.nav-menu {
        background: none repeat scroll 0 0 #e44343;
        color: #ffffff; border: 1px solid #ada9a8;border-radius: 2px;
        cursor: pointer;
        display: block;
        float: right;
        height: 35px;
        line-height: 30px;
        margin: 7px 20px 0 0;
        font-size: 20px;
        width: 36px;text-align: center;
    }
    a.nav-menu:hover {color: #ffffff; text-decoration: none;}
    .nav-logo{ margin: 6px 0 0 20px; padding: 0; width: 74px;}
	.nav-list {
		display:none;
	}
    .nav-list li.nav-input{margin: 18px 10%; width: 80%;}
	.nav-open {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
        display: block;
        text-align: left;
        position: absolute;
        width: 85%; right: 0;
        z-index: 9; top:53px; 
        /*padding-bottom: 80px;<--added padding to get extra black patch for search*/
	}
	.nav-list li {width:100%; border-bottom: 1px solid #1c1c1c; padding: 0;}
	.nav-list li a {
		display:block;
		padding: 18px 10%;
		color:#f9f9f9;font-size: 20px;
		width:100%;
	}
     .search {left: 23%;margin: 0;position: absolute;top: 535px;width: 67%;z-index: 9; display: none;}
    .header .banner{margin-top: 0;}
    .container {min-width: 90%; width: 90%;padding: 5% 0; margin: 0 5%;}
    .carousel-inner > .item > a > img.desktopSlider, .carousel-inner > .item > img.desktopSlider{display: none;}
    .carousel-inner > .item > a > img.mobileSilder, .carousel-inner > .item > img.mobileSilder{display: block;}
    .dateHold{width:20%;}
    .newsHold .text{width: 76%; padding: 2%}
    .sharesTextHold {padding: 6%;}
    
    .nav-list li:hover .menuHold {display: none;}
    .section50 {width: 94%; margin: 3%;}
    .section50.first{margin-right: 0;}
    .bgBanner {overflow: hidden;}
    .bgBanner img {left: -120%; position: relative; width: 310%; bottom: -2px;}
    .bgBanner .container {z-index: 2; padding: 6%;}
    .workwithus img{ width: 420%;}
    .workwithus p{padding: 0;}
    
    .box33, .box33.middle{margin: 0 3% 6%; width: 94%;}
    .otherslinks .box33{ margin: 0 0 5%; width: 49%;}
    .patch .container {padding: 6% 0 3%;}
    .box33 .text > p{min-height: inherit;}
    .home.contact {max-width: 94%; min-width: 94%; padding: 3%; width: 94%;}
    .contact .bt {width: 100%;}
    .bt{padding: 6% 0; width: 100%; margin: 10px 0;}
    .sharesTextHold .bt {margin: 0; width: 100%;}
    
    .stylish-select .selectedTxt{line-height: 20px; padding-top: 1.5%;}
    
    .otherslinks .icon {height: 123px;line-height: 123px;width: 123px;}
    .otherslinks img{width: 100%;}
    .corpgovBanner h3{font: 30px/40px opensanssemiitalics; margin: 15% 0;}
        
    .countryHold {width: 100%;}
    .tab-content .country {height: 38px; line-height: 26px; margin-right: 2%; padding: 8px 0 0 13%; width: 100%;}
    
    .footerHold{padding: 6% 10px;min-width: 96%; width: 96%;}
    .footer .col10 {width: 100%;}
    .footer .col10 {width: 100%;}
    .footer .col10 li {width: auto; background: #d9d9d9;}
    .footer .logos li{width: 145px; text-align: center;}
    .footer .addressHold {border: 1px solid #cccccc; margin: 3% auto 0; width: 96%;}
    .footer .addressHold li{font-size: 17px; padding: 1% 0}
    .footer li.address{font-size: 14px; line-height: 20px;}
    .footer .col5.addressHold { margin: 3% auto 0; width: 100%;}
    .footer .contactInfo li{background: #d9d9d9;}
    
    .thumbImage{display: block; margin: 0 auto;}
    .bod .textHold{ margin-left: 0; padding: 10px 5%; width: 100%; padding: 15px 5% 30px;}
    .bod h4,  .bod h5{text-align: center;}
    .bod .desiHold{display: block; text-align: center;}
    .container .bod p{border-top: none; }
    img {width: 100%;}
    
	/* IMAGE GRID MQ _ MOBILE */
	.image-grid-square {
		width: 50%;
	}
	/* FORM MQ _ TABLET */
	.form-section {
		width: 100%;
	}
	.iconsInfoHold.first{margin-left: 2%;}
    .tab-content {padding: 4%;width: 100%;}
    
    .footer .nav-logo{width: 90%; text-align: center;margin-bottom: 25px;}
    .footer .nav-logo img{width: 82%; float: left;}
    .footer .col5 {width: 100%; text-align: center;background-color: #eee; padding: 10px 0;margin-top: 2px;}
    .footer li {margin: 1% 1% 1% 0; padding: 2% 5%;}
    .footer .copywrt {width: 100%;text-align: center; margin: 3% 0;font-size: 13px;}
    .footer .copyLink{width: 63% }
    .footer .privacy{width: 35% }
    .copywrt > span {display: inline-block; margin: 0; width: 49%;}
    .logos ul{min-width: inherit;}
    .footer .logos  {width: 100%;}
    .footer .logos ul {width: 100%;}
    .footer .logos li {width: 18%;text-align: center; display: inline-block; padding: 0; margin: 0; height: 43px;}
    
    .socialIconHold {display: inline-block;float: none;width: 100%;}
    
    


    
}
/* ------------------ Mobile css end ------------------ */
@media screen 
and (min-width:320px) 
and (max-width:359px) {


	.container h1, .container h2{font-size: 30px;margin-bottom: 20px;}
    .container p {font-size: 14px;}

    .carousel-caption {font-size: 22px}
    .carousel-caption p {padding-top: 0; font-size: 12px;}
    .container {width: 94%; margin: 0 3%;}
    .section50.first {margin-right: 0;margin-left: 0;width: 100%;margin-bottom: 15%;}
    .section50 {width: 100%;margin: 0%;}
    .box33, .box33.middle {margin: 0 0 6% 0; width: 100%;}
    
    /* Business Tabs css for mobile start*/
    .business{display: block;}
    .desktopBusiness{display: none;}
    .coInfo{width: 100%; display: block;border-top: 1px solid #ccc;padding-top: 10px;}
    .coLogo {width: 100%; display: inline-block; height: 60px;line-height: 80px;padding: 0 15px;vertical-align: top}
    .coContent p{width: 91%; margin-left: 3%;}
    
    .coLogo.maui{background: url(../images/03-businesses/logos/maui.jpg) no-repeat 5% center;}
    .coLogo.britz{background: url(../images/03-businesses/logos/britz.jpg) no-repeat 5% center;}
    .coLogo.mighty{background: url(../images/03-businesses/logos/mighty.jpg) no-repeat 5% center;}
    .coLogo.road-bear{background: url(../images/03-businesses/logos/road-bear.jpg) no-repeat 5% center;}
    .coLogo.elmonte{background: url(http://www.thlonline.com/aboutthl/PublishingImages/03-businesses/businesses-el-monte-on.png) no-repeat 5% center;}
    .coLogo.shareacamper{background: url('https://thl.widen.net/content/phxrmwusgn/png/Share%20A%20Camper_Logo_PrimaryTeal_Mid.png?crop=false&position=c&color=ffffff00&u=gvvvh2&w=75') no-repeat 5% center;}

    .coLogo.kea{background: url(../images/03-businesses/logos/kea.jpg) no-repeat 5% center;}
    .coLogo.motek{background: url(../images/03-businesses/logos/motek.jpg) no-repeat 5% center;}
    .coLogo.rvmg{background: url(../images/03-businesses/logos/rvmg.jpg) no-repeat 5% center;}
    .coLogo.action{background: url(../Images/03-businesses/logos/action-icon-on.png) no-repeat 5% center;}
    .coLogo.united{background: url(../images/03-businesses/logos/united.jpg) no-repeat 5% center;}
    .coLogo.rv-sc{background: url(../images/03-businesses/logos/rv-sc-on.png) no-repeat 5% center;}
    .coLogo.aranui-cave{background: url(../images/03-businesses/logos/aranui.jpg) no-repeat 5% center;}
    .coLogo.glowworms{background: url(../images/03-businesses/logos/waitomo.jpg) no-repeat 5% center;}
    .coLogo.ruakuri-cave{background: url(../images/03-businesses/logos/ruakuri.jpg) no-repeat 5% center;}
    .coLogo.black-water-rafting{background: url(../images/03-businesses/logos/black-water-rafting.jpg) no-repeat 5% center;}
    .coLogo.kiwi-experience{background: url(../images/03-businesses/logos/kiwi-experience.jpg) no-repeat 5% center;}
        
    /* Business Tabs css for mobile end*/
    
    .workwithus .bt, .corpgovBanner .bt {padding: 20px 0;}
    .image-grid-square-left, .image-grid-square-right {width: 92%;}
    .image-grid-square-right {margin-top: 4%;}
    .aboutIconsHold .iconsInfoHold {width: 49%;}
    .iconsInfoHold.first {margin-left: 0;}
    .contact .rt, .contact .lt {width: 100%;}
    .patch .bt {padding: 3% 0;}
    .patch .container {height: auto;}
    .patch h3 {line-height: normal;}
    .patch ul{margin-left: 0;}
    .perks img {height: 450px; width: 200%;}
    .arrowLt, .arrowRt {display: none;}
    .workforusIconsHold .iconsInfoHold {width: 25%;}


}

@media screen 
and (min-width:360px) 
and (max-width:800px) {
    .container h1, .container h2{font-size: 30px;margin-bottom: 20px;}
    .text > h4 {font-size: 18px;}
    .container p {font-size: 14px;}
    .carousel-caption {font-size: 28px}
    .carousel-caption p {font-size: 13px;}
    .section50.first {margin-bottom: 35px;}
    .section50 {width: 100%;margin: 0%;}
    .box33, .box33.middle {margin: 0 0% 6%;width: 100%;}
    .workwithus .bt, .corpgovBanner .bt {padding: 20px 0px;}
    .image-grid-square-left, .image-grid-square-right {width: 92%;}
    .image-grid-square-right {margin-top: 4%;}
    .aboutIconsHold .iconsInfoHold {width: 49%;}
    .iconsInfoHold.first {margin-left: 0;}
    .contact .rt, .contact .lt {width: 100%;}
    .patch .bt {padding: 3% 0;}
    .patch .container {height: auto;}
    .patch h3 {line-height: normal;}
    .patch ul{margin-left: 0;}
    .perks img {height: 450px; width: 200%;}
    .arrowLt, .arrowRt {display: none;}
    .workforusIconsHold .iconsInfoHold {width: 31%;}
    .socialIconHold li {border-radius: 30px; height: 45px; width: 45px;}
    .socialIconHold .fa {font-size: 28px;}
    
    
    /* Business Tabs css for mobile start*/
    .business{display: block;}
    .desktopBusiness{display: none;}
    .coInfo{width: 100%; display: block;border-top: 1px solid #ccc;padding-top: 10px;}
    .coLogo {width: 100%; display: inline-block; height: 60px;line-height: 80px;padding: 0 15px;vertical-align: top}
    .coContent p{width: 91%; margin-left: 3%;}
    
    .coLogo.maui{background: url(../images/03-businesses/logos/maui.jpg) no-repeat 5% center;}
    .coLogo.britz{background: url(../images/03-businesses/logos/britz.jpg) no-repeat 5% center;}
    .coLogo.mighty{background: url(../images/03-businesses/logos/mighty.jpg) no-repeat 5% center;}
    .coLogo.roadbear{background: url(../images/03-businesses/logos/road-bear.jpg) no-repeat 5% center;}
    .coLogo.justgo{background: url(../images/03-businesses/logos/Just-Go-Logo-on.png) no-repeat 5% center;}
    .coLogo.elmonte{background: url(http://www.thlonline.com/aboutthl/PublishingImages/03-businesses/businesses-el-monte-on.png) no-repeat 5% center;}
    .coLogo.shareacamper{background: url('https://thl.widen.net/content/phxrmwusgn/png/Share%20A%20Camper_Logo_PrimaryTeal_Mid.png?crop=false&position=c&color=ffffff00&u=gvvvh2&w=75') no-repeat 5% center;}

    .coLogo.kea{background: url(../images/03-businesses/logos/kea.jpg) no-repeat 5% center;}
    .coLogo.motek{background: url(../images/03-businesses/logos/motek.jpg) no-repeat 5% center;}
    .coLogo.rvmg{background: url(../images/03-businesses/logos/rvmg.jpg) no-repeat 5% center;}
    .coLogo.action{background: url(../images/03-businesses/logos/action-icon-on.png) no-repeat 5% center;}

    .coLogo.united{background: url(../images/03-businesses/logos/united.jpg) no-repeat 5% center;}
    .coLogo.rv-sc{background: url(../images/03-businesses/logos/rv-sc-on.png) no-repeat 5% center;}
    .coLogo.aranui-cave{background: url(../images/03-businesses/logos/aranui.jpg) no-repeat 5% center;}
    .coLogo.glowworms{background: url(../images/03-businesses/logos/waitomo.jpg) no-repeat 5% center;}
    .coLogo.ruakuri-cave{background: url(../images/03-businesses/logos/ruakuri.jpg) no-repeat 5% center;}
    .coLogo.black-water-rafting{background: url(../images/03-businesses/logos/black-water-rafting.jpg) no-repeat 5% center;}
    .coLogo.waitomo-homestead{background: url(../images/03-businesses/logos/waitomo-homestead.jpg) no-repeat 5% center;}
    .coLogo.kiwi-experience{background: url(../images/03-businesses/logos/kiwi-experience.jpg) no-repeat 5% center;}
 

    /* Business Tabs css for mobile end*/
        
    .business .footer{background-color: #fff; padding-bottom: 4%;}
    .business .footer .socialIconHold li {padding: 1% 2%;}
    .business .footer ul.socialIconHold  {margin: 5% 0;}
    .business li.country {margin: 3% 1% 1% 0; padding: 2% 0 0 12%;}

}


/* tab styles */

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
    
    .nav-hold, .image-grid, .container{margin-left: inherit;}
    .nav-list li a {padding: 18px 4%;}
    
    .nav-input.search {left: auto; right: 8%; top: 7px; width: 27%; display: none;}
    .nav-open {padding-bottom: 0;}
    .carousel-inner > .item > a > img.mobileSilder, .carousel-inner > .item > img.tabletSlider{display: block;}
    .carousel-inner > .item > a > img.mobileSilder, .carousel-inner > .item > img.mobileSilder{display: none;}
    .carousel-inner > .item > a > img.mobileSilder, .carousel-inner > .item > img.desktopSlider{display: none;}
    .section50 {display: inline-block;vertical-align: top;width: 47%;margin:0 0 0 1.5%;}
    .carousel-caption{font:40px "opensanssemiitalics"; }
    .corpgovBanner h3{font:40px "opensanssemiitalics";}
    .container{padding: 2% 0;margin-left: auto;}
    
    .sharesTextHold > p {min-height: 154px;}
    .bgBanner img {bottom: -2px; left: -280px; position: relative; width: 154%;}
    .workwithus .container, .corpgovBanner .container {max-width: 60%;margin: 0 auto;}
    .workwithus p {font-size: 23px;}
    .workwithus .bt, .corpgovBanner .bt {width: auto;}
    .box33, .box33.middle {margin: 0 0 0 2%; width: 30.3%;}
    .box33 .text > p {min-height: 145px;}
    .otherslinks .icon {height: 163px;line-height: 160px; width: 163px;}
    .bt {padding: 20px 70px;}
    .contact .bt {width: auto;}
    .otherslinks .box33 {width: 32.5%;}

    
    /*tab Footer start*/
    .footer .col4 {width: 25%; padding: 0;}
    .footer .nav-logo img {max-width: 158px; text-align: left;}
    .footer .nav-logo {margin: 0;}
    .footer .col10 {width: 36%;}
    .footer li {margin: 0; padding: 0;}
    .footer .col10 li {background: none;width: 49%;}
    .footer .col5.addressHold {margin: 0 5% 0 0;width: 15%;}
    .footer .col5 {background: none; padding: 0px 0;text-align: left;}
    .footer .addressHold {border: none;}
    .footer .col5 {padding: 0; text-align: left; width: 18%;}
    .footer .contactInfo li {background: none;}
    .footerHold {padding: 3% 10px;}
    .footer .copywrt {font-size: 13px; margin: 5% 0 2% 25%; text-align: left;width: auto;}
    .footer .copyLink {margin-right: 5%; width: auto;}
    .footer .logos li {height: 31px; margin: 0; padding: 0; text-align: center; width: 6.75%;}
    /*tab Footer end*/
    
    
    /* Other pages */
    .container {width: 96%; margin: 0 2%; min-width: inherit;}
    .thumbImage {width: auto; height: auto; display: inline-block;margin: 0;}
    .bod .textHold {margin-left: 2%; padding: 0; width: 75%; border-bottom: 0; padding: 0;}
    .bod h4, .bod h5 {text-align: left;}
    .bod .desiHold {text-align: left;}
    .bod {width: 100%; display: block;margin-bottom: 4%;}
    .contact .rt {margin-right: 5%;}
    .contact .lt {width: 44%;}
}

/* iPads (landscape) ----------- 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : landscape) { 
    .boxTabletL{display: block;}
    .boxTabletP{display: none;}
}
*/

/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 768px)  {
    .box33 img.boxTabletL{display: none;}
    .box33 img.boxTabletP{display: block;}
    .box33, .box33.middle{margin: 0 2.5% 4%; width: 94%}
    .box33 .text > p {min-height: inherit;}
    .corpgovBanner h3 {margin: 2% 0 11%;}
    .container h1, .container h2{margin-bottom: 2%;}
    .nav-hold, .image-grid, .container {margin-left: auto;margin-bottom: 4%;}
    .section50 {width: 94%;margin: 0 0 5% 3%;}
    .sharesTextHold > p {min-height: inherit;}
    .workwithus.bgBanner img {width: 260%;left: -60%;}
    .workwithus .container {max-width: 79%;}
    .workwithus h3 {float: 50px/50px opensansextrabold; margin: 22% 0 3%;}
    .workwithus p {font-size: 33px;}
    .workwithus .bt, .corpgovBanner .bt {width: 100%;}
    .footer .col4 {width: 100%;}
    .footer .col10 {width: 39%;}
    .footer .col5.addressHold {width: 26%;}
    .footer .col5 {width: 28%;}
    .footer .copywrt {margin: 5% 0 2% 0%;}
    .footer .logos li {width: 13.75%;}
    .img-responsive, .thumbnail a>img, .thumbnail>img {display: inline-block;}
        
    .thumbImage img {max-width: 160px;}
    .thumbImage {width: 100%; height: auto; display: block; margin: 0; text-align: center;}
    .bod .textHold {width: 96%;}
    .bod h4, .bod h5, .bod .desiHold {text-align: center;}
    
    .contact .rt, .contact .lt {width: 100%;}
    footer, hr{display: none;}
    .nav-tabs li {min-width: 106px;}
    .nav-tabs li .united {min-width: 140px;}
    .nav-tabs li .britz {min-width: 160px;}
    .nav-tabs li .mighty {min-width: 120px;}
        
    
}

@media only screen 
and (min-width : 1024px) {
	.carousel-caption {top: -10%;}
}


/* Custom Large Screen ----------- */
@media only screen 
and (min-width : 1413px) 
and (max-width : 1920px) 
{
}


